.custom-checkbox input[type=checkbox]+span.color, .variant-links .color, label .color, .input-color {
    width:80px;
    height:80px;
}
.input-color:checked+span, .input-color:hover+span, .input-radio:checked+span, .input-radio:hover+span {
    border-color:#5CB237;
}
.btn-primary {
    background-color:#5CB237;
    border-color:#5CB237;
}
.btn-primary:hover,
.btn-primary:focus
 {
    background-color:#15813F;
    border-color:#5CB237;
}
.dispoAmazon {
    border: 1px solid #E2E2E2;
    border-radius: 5px;
    padding: 15px;
    background-color: #FDFFFC;
    background-image: url('../img/logo-amazon.svg');
    background-size: 80px auto;
    background-repeat:no-repeat;
    background-position: top 10px right 10px;
    p {
        font-weight:700;
    }
}
.product-prices {
    font-size:3rem;
    color:#05668D;
}